.navbar {
  background: white;
  border-bottom: 1px solid #eee;
  position: sticky;
  top: 0;
  z-index: 100;
}

.nav-inner {
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* LOGO */
.logo img {
  height: 32px;
}

/* MENU */
.nav-links {
  display: flex;
  gap: 30px;
}

.nav-links a {
  text-decoration: none;
  color: #333;
  font-size: 15px;
  font-weight: 500;
  transition: 0.2s;
}

.nav-links a:hover {
  color: #e30613;
}

/* CONTACT */
.nav-contact {
  display: flex;
  align-items: center;
  gap: 15px;
}

.phone {
  text-decoration: none;
  color: #111;
  font-weight: 500;
  font-size: 14px;
}

.phone:hover {
  color: #e30613;
}

/* ICONS */
.social-icons {
  display: flex;
  gap: 8px;
}

.social-icons a {
  width: 32px;
  height: 32px;
  background: #f3f4f6;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  text-decoration: none;
  font-size: 14px;
  transition: 0.2s;
}

.social-icons a:hover {
  background: #e30613;
  color: white;
}

/* MOBILE */
@media (max-width: 900px) {
  .nav-links {
    display: none;
  }
}
{
  font-family: 'Montserrat', sans-serif;
}